
class ConfigEntity {
  String? isAuditMode;
  String? version;
  String? adSwitch;

  ConfigEntity({this.isAuditMode,this.version,this.adSwitch});
  
  static ConfigEntity fromJson(Map<String, dynamic>? json) {
    return ConfigEntity(
      isAuditMode: json!['is_audit_mode']?.toString(),
      version: json['version']?.toString(),
      adSwitch: json['ad_switch']?.toString(),
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'is_audit_mode':this.isAuditMode,
      'version':this.version,
      'ad_switch':this.adSwitch,
    };
  }
}